Install Concrete

Testing Required Items

PHP 5.1 Available
PHP 5.2 or greater is recommended
for timezone support.
JavaScript Enabled
MySQL Available
Function mysql_connect() not found. Your system does not appear to have MySQL available within PHP.
Support for C5 Request URLs
Concrete cannot parse the PATH_INFO or ORIG_PATH_INFO information provided by your server.
Image Manipulation Available
Concrete requires GD library 2.0.1 or greater.
XML Support
Concrete requires PHP XML Parser and SimpleXML extensions.
Web Server Access to Files and Configuration Directories
The config/, packages/ and files/ directories must be writable by your web server.

Testing Optional Items

Version Comparison Available
You must chmod 755 concrete/libraries/3rdparty/htmldiff.py and disable PHP safe mode.
Having trouble? Check the installation help forums, or have us host a copy for you.

Personal Information







Database Information













Sample Content